.timer-wrapper{
  display: flex;
  position: relative;

  .timer-text{
    display: flex;
    z-index: 10;
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translate(-50%);
    font-weight: bold;
    font-size: 2rem;
  }

  .timer-loading-default {
    display: flex;
    position: absolute;

    ::ng-deep .mat-progress-spinner circle, .mat-spinner circle {
      stroke: #ECECEC;
    }
  }
}

